body { font-size: 14px; font-family: Verdana, Arial, 'Sans Serif'; color: #444; line-height: 1.4em; margin-top: 50px; }

strong { font-weight: bold !important; }

img { display: block; }

#Header { margin-bottom: 2.4em; }

#Quick_Contact { text-align: right; margin-top: 16px; }

#Navigation { font-size: 24px; text-align: right; font-family: 'PT Sans',  Georgia, 'Sans Serif'; padding-right: 16px; }
#Navigation a { color: black; text-decoration: none; }
#Navigation a:hover { color: #00ccff; text-decoration: none; }
#Navigation .current a, #Navigation .section a { color: #008fcc; text-decoration: none; }
#Navigation li { margin-bottom: 1.0em; }

#Social_Networking { margin-left: auto; width: 120px; }

#gpo { margin-top: 12px; }

#Primary { margin-bottom: 40px; }

#Copyright { text-align: center; margin-bottom: 60px; }

#Hosting_Plans h2 { font-size: 2.4em; color: #00ccff; }
#Hosting_Plans strong { font-size: 1.4em; }